Loading...
Searching...
No Matches
etl::scheduler_policy_sequential_multiple Struct Reference

`#include <scheduler.h>`

## Public Member Functions

bool | schedule_tasks (etl::ivector< etl::task * > &task_list)

## Detailed Description

Sequential Multiple. A policy the scheduler can use to decide what to do next. Calls the task to process work until it reports that it has no more.

The documentation for this struct was generated from the following file:

- include/etl/scheduler.h